- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Members

# Class List

Here are the classes, structs, unions and interfaces with brief descriptions:

detectorData | Data structure to hold the detector data after postprocessing (e.g. to plot, store in a root tree etc.)
slsDetectorUsers | Class for detector functionalitiesto embed the detector controls in the users custom interface e.g. EPICS, Lima etc
slsReceiverUsers | Class for implementing the SLS data receiver in the users application. Callbacks can be defined for processing and/or saving data